@import url('fonts/fonts.css?v=1');

/* COLORES
    verde: #54752B - rgb(84, 117, 43)
    amarillo: #FFCB03 - rgb(255, 203, 3)
    marron: #6B4A1C - rgb(107, 74, 28)
    negro: #333333 - rgb(51, 51, 51)
*/

body {
    overflow-x: hidden;
}
a:visited, a:hover, a:active, a:link {
    text-decoration: none;
    color: inherit;
}
.main{
    /* padding-top: 7.7rem !important; */
    padding-top: 5.8rem !important;
    /* padding-bottom: 3rem !important; */
}
.nav-item:hover {
    font-family: 'figtree-bold';
}
.btn-icono:hover {
    position: relative;
    margin-top: -5px;
}
.btn-icono img {
    max-width: 55px;
}
#logo {
    max-height: 100px;
    animation-duration: 0.5s;
}
/* @keyframes navbarMin {
    from {
        max-height: 100px;
    }
    to {
        max-height: 100px;
    }
}
@keyframes navbarMax {
    from {
        max-height: 100px;
    }
    to {
        max-height: 100px;
    }
} */
#logo-mobile {
    max-height: 70px;
    animation-duration: 0.7s;
}
/* @keyframes navbarMinMobile {
    from {
        max-height: 70px;
    }
    to {
        max-height: 70px;
    }
}
@keyframes navbarMaxMobile {
    from {
        max-height: 70px;
    }
    to {
        max-height: 70px;
    }
} */
.pointer {
    cursor: pointer;
}
/********* WHATSAPP *********/
.container-whatsapp{
    top: 30%;
    z-index: 999;
    position: absolute;
    /* transition: transform 0.6s; */
}

.btn-whatsapp {
    position: fixed;
    z-index: 1000;
    right: -240px;
    /* transition: transform 0.6s; */
}
/********* DATEPICKER *********/
.datepicker {
    padding: 12px !important;
}
.datepicker table tbody tr td {
    padding: 4px !important;
}
.border-yellow {
    border: solid 2px #E6B100;
    border-radius: 0px;
}
.border-green {
    border: solid 2px #54752B;
}
.bg-header {
    background: rgb(250,250,250);
    /* background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(247,235,192,1) 5%); */
}
.bg-habitacion {
    background-color: #FAFAFA;
}
.bg-guarda-pampa {
    background-image: url("../img/bg-reserva.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-origin: content-box;
}
.bg-guarda-pampa-dark {
    background-image: url("../img/bg-footer.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-origin: content-box;
}
.bg-light {
    background-image: url("../img/bg-light.jpg");
    background-size: auto 100%;
    /* background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-origin: content-box; */
}
.bg-footer-xivo {
    background-color: #4D4D4D;
}
.bg-brown-light {
    background-color: #FCF9EF;
}
.bg-green-light {
    background-color: #FCF9EF;
}
.btn-reserva {
    background-image: url("../img/btn-paso.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-origin: content-box;
}
.btn-reserva-active {
    background-image: url("../img/btn-paso-active.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-origin: content-box;
    /* background:linear-gradient(0deg, rgba(250, 250, 250, 0.3), rgba(250, 250, 250, 0.3)), url("../img/bg-yellow.jpg"); */

    /* background-color: #FFFFFF; */
}
.btn-paso {
    border-color: #FFCB03;
}
.btn-green {
    color: #FFF !important;
    border: 0;
    border-radius: 5px;
    /* font-weight: bold; */
    background-color: #54752B;
}
.text-green {
    color: #54752B;
}
.bg-green {
    background-color: #54752B;
}

.bg-yellow-home {
    background-color: #FFCB03;
    background-image: url("../img/bg-yellow.jpg");
    background-repeat: repeat;
    background-size: auto 100%;
    background-position: center top;
}
.text-black-site {
    color: #333 !important;
}

/* OVERLAY IMAGE */
.img-container {
    position: relative;
    /* width: 50%; */
}
/* .image {
    display: block;
    width: 100%;
    height: auto;
} */
.img-container:hover .overlay {
    opacity: 0.5;
}
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #714B38;
}

.overlay i {
    position: relative;
    top: 50%;
}

.container-fotorama {
    padding-left: 0px;
}
/* .btn-galeria {
    transition: transform .2s;
}
.btn-galeria:hover {
    cursor: pointer;
    transform: scale(1.02);
} */

.contacto-input {
    background-color: #FDFDFD;
    border: solid #FFCB03;
    border-radius: 0px;
}
.g-recaptcha div {
    margin: auto;
}
/* .fotorama {
    padding: 10px;
    background-color: #FFF;
    border-radius: 5px;
} */
@media (max-width: 991px) {
    .main{
        padding-top: 3rem !important;
        /* padding-bottom: 1rem !important; */
    }
    .container-fotorama {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 15px;
    }
}

@media (min-width: 0) {
    .container-whatsapp{
        top: 70%;
        right: 0px;
        z-index: 999;
        position: absolute;
    }
}
@media (max-width: 991px) {
    .bg-header {
        background: rgb(250,250,250);
    }
}
@media (min-width: 991px) {
    .logo {
        min-height: 100px;
    }
}
